/*
* Usage:
* 1. Same values for all properties:
*   .f-button {
*       @include transition(
*           (background-color, border-color, color, box-shadow, transform),
*           $transition-duration: $transition-duration-long
*       );
*   }
*
* 2. Different values for specific properties:
*   .f-button {
*       @include transition((
*           background-color: $transition-duration-short null null,
*           border-color: null,
*           box-shadow: 0.315s ease-in null,
*           transform: null ease null
*       ));
*   }
* (!) All values for each property is required.
* (!) 'null' is used for setting default value.
*/
@-webkit-keyframes fade-in {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
@keyframes fade-in {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
/* Mixin to cut off the rest of one-line text with dots */
/* Firefox+ CSS styles go here */
.f-checkbox__label .f-field,
.f-radio__label .f-field {
  cursor: default;
}

/*
   1.0 Utility functions for RTLCSS
*/
/* Replace. Replaces the declaration value with {value}.
** Usage:
** letter-spacing: 1px rtl(normal);
*/
/* Append. Appends {value} to the end of the declaration value.
** Usage:
** transform: rotate(45deg) rtl-append(scaleX(-1));
*/
/* Prepend. Prepend {value} to the begining of the declaration value.
** Usage:
** transform: rotate(45deg) rtl-prepend(scaleX(-1));
*/
/* Prepend. Prepend {value} to the begining of the declaration value.
** Usage:
** transform: rotate(45deg) rtl-prepend(scaleX(-1));
*/
/* Ignore. Ignores processing of this declaration
** Usage:
** text-align: left rtl-ignore();
*/
/*
* Usage:
* 1. Same values for all properties:
*   .f-button {
*       @include transition(
*           (background-color, border-color, color, box-shadow, transform),
*           $transition-duration: $transition-duration-long
*       );
*   }
*
* 2. Different values for specific properties:
*   .f-button {
*       @include transition((
*           background-color: $transition-duration-short null null,
*           border-color: null,
*           box-shadow: 0.315s ease-in null,
*           transform: null ease null
*       ));
*   }
* (!) All values for each property is required.
* (!) 'null' is used for setting default value.
*/
@keyframes fade-in {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
/* Mixin to cut off the rest of one-line text with dots */
/* Firefox+ CSS styles go here */
.f-checkbox__label .f-field,
.f-radio__label .f-field {
  cursor: default;
}

/*
   1.0 Utility functions for RTLCSS
*/
/* Replace. Replaces the declaration value with {value}.
** Usage:
** letter-spacing: 1px rtl(normal);
*/
/* Append. Appends {value} to the end of the declaration value.
** Usage:
** transform: rotate(45deg) rtl-append(scaleX(-1));
*/
/* Prepend. Prepend {value} to the begining of the declaration value.
** Usage:
** transform: rotate(45deg) rtl-prepend(scaleX(-1));
*/
/* Prepend. Prepend {value} to the begining of the declaration value.
** Usage:
** transform: rotate(45deg) rtl-prepend(scaleX(-1));
*/
/* Ignore. Ignores processing of this declaration
** Usage:
** text-align: left rtl-ignore();
*/
.experience-component .region {
  padding: 0;
}

.common-image-component {
  max-width: 100%;
}

.col-5ths {
  position: relative;
  width: 145px;
  float: left;
  margin-right: 15px;
}
.col-5ths img {
  width: 100%;
}

.col-5ths-wrapper {
  width: 100%;
  overflow-y: hidden;
  overflow-x: scroll;
}

.col-5ths-container {
  width: 100%;
}

.fiveths-carousel-control {
  display: none;
}

.no-top-padding {
  padding-top: 0 !important;
}

@media (max-width: 768.98px) {
  .l-full-width-container--sm {
    margin: 0 -15px;
  }
}
@media (min-width: 769px) {
  .col-5ths-wrapper {
    overflow-x: hidden;
  }
  .fiveths-carousel-control {
    visibility: hidden;
    display: inline;
    position: absolute;
    top: 97px;
  }
  .fiveths-carousel-control-prev {
    left: -48px;
  }
  .fiveths-carousel-control-next {
    right: -48px;
  }
  .fiveths-carousel-control-icon {
    display: inline-block;
    padding: 7px;
  }
  .col-5ths {
    width: 15%;
    max-width: 224px;
    float: left;
    margin-right: 20px;
  }
  .col-5ths-container .col-5ths:nth-child(5n) {
    margin-right: 0;
  }
  .col-5ths-container .col-5ths:nth-child(6n) {
    margin-left: 20px;
  }
}
.section-container {
  margin: var(--margin-m);
  padding: var(--padding-m);
}
@media (min-width: 769px) {
  .section-container {
    margin: var(--margin);
    padding: var(--padding);
  }
}

.storepage {
  width: 100%;
  overflow: hidden;
}
.storepage.o-visible {
  overflow: visible;
}
.l-page .storepage {
  display: block;
}
.storepage .row .row {
  margin-right: auto;
  margin-left: auto;
}

.storepage--default-clp .breadcrumb {
  margin-bottom: 14px;
}

@media (min-width: 992px) {
  .storepage--homepage .experience-component .swiper-scrollbar {
    display: none;
  }
}
.storepage--homepage .experience-component.experience-commerce_assets-5card2column .swiper-slide, .storepage--homepage .experience-component.experience-commerce_assets-giftWithPurchase .swiper-slide {
  width: 450px !important;
}
@media (max-width: 543.98px) {
  .storepage--homepage .experience-component.experience-commerce_assets-5card2column .swiper-slide, .storepage--homepage .experience-component.experience-commerce_assets-giftWithPurchase .swiper-slide {
    width: 300px !important;
  }
}

.storepage--bloomingdales-story {
  overflow: visible;
}
.storepage--bloomingdales-story .storepage {
  overflow: visible;
}

.breadcrumb {
  padding-left: 0;
  padding-right: 0;
}

.section-title__wrapper {
  padding-bottom: 24px;
}
.section-title__header {
  font-size: 24px;
  line-height: 30px;
  font-weight: normal;
  text-transform: capitalize;
}
@media (max-width: 768.98px) {
  .section-title__header {
    font-size: 18px;
    line-height: 24px;
  }
}

.experience-commerce_layouts-edgeToEdge1r1c {
  margin: 0 -50vw;
  position: relative;
  left: 50%;
  right: 50%;
  width: 100vw;
}
@media (max-width: 991.98px) {
  .experience-commerce_layouts-edgeToEdge1r1c {
    margin: 0;
    position: static;
    width: 100%;
  }
}

.edgetoedge-1r-1c__container {
  padding: 20px 0;
}
@media (min-width: 1280px) {
  .edgetoedge-1r-1c__container {
    padding: 32px 15px;
  }
}
@media (max-width: 991.98px) {
  .edgetoedge-1r-1c__row {
    display: block;
  }
}

@media (min-width: 1280px) {
  .experience-component__inner--custom {
    margin-left: 156px;
    margin-right: 156px;
  }
}

@media (max-width: 768.98px) {
  .experience-commerce_assets-5card2column .basic-card__content,
  .experience-commerce_assets-giftWithPurchase .basic-card__content,
  .experience-commerce_assets-whatsOn .basic-card__content,
  .experience-commerce_assets-cardsWithMoreText .basic-card__content {
    padding-bottom: 0;
  }
}

.experience-commerce_assets-trending .owl-carousel .owl-prev {
  left: -25px;
}
.experience-commerce_assets-trending .owl-carousel .owl-next {
  right: -25px;
}

@media (max-width: 768.98px) {
  div[class*=" experience-commerce_assets-promo"],
  div[class*=" experience-commerce_assets-video"],
  div[class*=" experience-commerce_assets-categoryBanner"],
  div[class*=" experience-commerce_assets-cardsInRowExtended"] {
    margin-left: -20px;
    margin-right: -20px;
  }
}

@media (max-width: 768.98px) {
  .experience-commerce_layouts-owlcarousel .experience-commerce_assets-categoryBanner {
    margin-left: 0;
    margin-right: 0;
  }
}

.experience-commerce_assets-productTile {
  height: 100%;
}

.experience-commerce_layouts-swiperCarousel .blm-producttile__body .blm-producttile__price,
.experience-commerce_assets-productTile .blm-producttile__body .blm-producttile__price {
  min-height: 40px;
}
.experience-commerce_layouts-swiperCarousel .blm-producttile__body .blm-producttile__rating,
.experience-commerce_assets-productTile .blm-producttile__body .blm-producttile__rating {
  margin-bottom: 8px;
}

@media (min-width: 1280px) {
  .section--narrow {
    margin-left: 104px;
    margin-right: 104px;
    width: calc(100% - 208px);
  }
}
.experience-commerce_assets-experts5column, .experience-commerce_assets-experts4column1round, .experience-commerce_assets-experts4column2round, .experience-commerce_assets-cardsWithMoreText, .experience-commerce_assets-5card2column, .experience-commerce_assets-videoTextOver, .experience-commerce_assets-videoWithLayer, .experience-commerce_assets-giftWithPurchase, .experience-commerce_assets-giftContentRow, .experience-commerce_assets-dynamicNavigation, .experience-commerce_assets-trending, .experience-commerce_assets-brandLinks, .experience-commerce_assets-whatsOn, .experience-commerce_assets-trending, .experience-commerce_assets-slider1col, .experience-commerce_assets-cardsInRowExtended {
  color: #000;
}
.experience-commerce_assets-experts5column .region, .experience-commerce_assets-experts4column1round .region, .experience-commerce_assets-experts4column2round .region, .experience-commerce_assets-cardsWithMoreText .region, .experience-commerce_assets-5card2column .region, .experience-commerce_assets-videoTextOver .region, .experience-commerce_assets-videoWithLayer .region, .experience-commerce_assets-giftWithPurchase .region, .experience-commerce_assets-giftContentRow .region, .experience-commerce_assets-dynamicNavigation .region, .experience-commerce_assets-trending .region, .experience-commerce_assets-brandLinks .region, .experience-commerce_assets-whatsOn .region, .experience-commerce_assets-trending .region, .experience-commerce_assets-slider1col .region, .experience-commerce_assets-cardsInRowExtended .region {
  padding: 0 12px;
}
@media (max-width: 768.98px) {
  .experience-commerce_assets-experts5column .region, .experience-commerce_assets-experts4column1round .region, .experience-commerce_assets-experts4column2round .region, .experience-commerce_assets-cardsWithMoreText .region, .experience-commerce_assets-5card2column .region, .experience-commerce_assets-videoTextOver .region, .experience-commerce_assets-videoWithLayer .region, .experience-commerce_assets-giftWithPurchase .region, .experience-commerce_assets-giftContentRow .region, .experience-commerce_assets-dynamicNavigation .region, .experience-commerce_assets-trending .region, .experience-commerce_assets-brandLinks .region, .experience-commerce_assets-whatsOn .region, .experience-commerce_assets-trending .region, .experience-commerce_assets-slider1col .region, .experience-commerce_assets-cardsInRowExtended .region {
    padding: 0;
  }
}

.experience-commerce_layouts-owlcarousel div[class*="experience-component experience-commerce_assets-"], .experience-commerce_layouts-carousel div[class*="experience-component experience-commerce_assets-"], .experience-commerce_layouts-popularCategories div[class*="experience-component experience-commerce_assets-"], .experience-commerce_layouts-mobileGridLookBook div[class*="experience-component experience-commerce_assets-"] {
  padding-top: 0;
  padding-bottom: 0;
}
@media (max-width: 543.98px) {
  .experience-commerce_layouts-mobileGrid1r1c {
    margin: 0 !important;
    position: static;
    width: 100%;
  }
}

div[class*="experience-component experience-commerce_assets-"],
div[class*="experience-component experience-commerce_layouts-owlcarousel"],
div[class*="experience-component experience-commerce_layouts-carousel"],
div[class*="experience-component experience-commerce_layouts-popularCategories"],
div[class*="experience-component experience-commerce_layouts-mobileGridLookBook"],
div[class*="experience-component experience-commerce_layouts-links"],
div[class*="experience-component experience-commerce_layouts-specificMobileGrid2r1c"] {
  padding-top: 24px;
  padding-bottom: 24px;
}
@media (max-width: 768.98px) {
  div[class*="experience-component experience-commerce_assets-"],
  div[class*="experience-component experience-commerce_layouts-owlcarousel"],
  div[class*="experience-component experience-commerce_layouts-carousel"],
  div[class*="experience-component experience-commerce_layouts-popularCategories"],
  div[class*="experience-component experience-commerce_layouts-mobileGridLookBook"],
  div[class*="experience-component experience-commerce_layouts-links"],
  div[class*="experience-component experience-commerce_layouts-specificMobileGrid2r1c"] {
    padding-top: 16px;
    padding-bottom: 16px;
  }
}

div[class*="experience-component experience-commerce_assets-customSpacing"] {
  padding-top: 0;
  padding-bottom: 0;
}
